
:root {
    --main-color: #ff9800;
    box-sizing: border-box;
}

body {
    font-family: 'Rubik', sans-serif;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;

}


/* Start Landing Page */
.landing-page{
    min-height: 100vh;
    background-image: url('../imgs/01.jpg');
    background-size: cover;
    position: relative;
}

.landing-page .overlay {
    background-color: rgba(0,0,0, 0.7);
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top:0;
    z-index: 1;
}

.header-area {
    position: relative;
    z-index: 2;
    color: aliceblue;
    display: flex;
    padding: 10px;
}

.header-area .logo{
    width: 300px;
    padding: 15px;
    font-weight: bold;
}

.header-area .links-container {
    width: 100%;
    text-align: left;
}
.header-area .links {
    list-style: none;
    padding-right: 0px;
    
}

.header-area .links li {
    display: inline;
    margin-right: 10px;
    
}

.header-area .links li a {
    color: aliceblue;
    text-decoration: none;
    transition: .3s;
}

.header-area .links li a:hover, 
.header-area .links li a.active {
    color: var(--main-color);
}




.container .nextPage {
    background-color: var(--main-color);
    text-decoration: none;
    color: #333;
    padding: 10px;
}


.container .nextPage:hover {
    background-color: #333;
    color:  #fff;
    font-weight: bold;
}

/* Start testmonials page */

.testimonials {
    position: relative;
    padding-top: 60px;
    padding-bottom: 80px;
    text-align: center;

}
.testimonials:before {
    content: '';
    width: 50%;
    position: absolute;
    right: 0;
    top:0;
    background-color: var(--main-color);
    height: 100%;
}
.testimonials:after {
    content: '';
    width: 50%;
    position: absolute;
    left: 0;
    top:0;
    background-color: #333;
    height: 100%;
}

.testimonials .container {
    margin: auto;
    padding-right: 4%;
}

.testimonials h2 {
    font-weight: bold;
    font-size: 30px;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    margin: 0 0 30px;
    text-align: right;
    position: relative ;
    z-index: 2;
}

.testimonials .ts-box {
    position: relative;
    z-index: 2;
    width:calc(80%/3);
    float: right;
    background-color: #fff;
    padding: 20px;
    margin-top: 10px;
    margin-right: 1%;

}


@media (max-width: 991px) {
    .testimonials .ts-box {
        position: relative;
        z-index: 2;
        width:calc(80%/2);
        float: right;
        background-color: #fff;
        padding: 20px;
        margin-top: 10px;
        
    }
    
}

@media (max-width: 767px) {
    .testimonials .ts-box {
        width: 80%;
        float: none;
        margin-bottom: 10px;
        padding: 20px;
    }
}



.testimonials .ts-box > p  {
    margin: 0 0 10px;
    line-height: 1.5;
    font-size: 15px;
    color: #707070 ;
}



.testimonials .ts-box .person-info {
    overflow: hidden;
}

@media (max-width: 991px) {
    .testimonials .ts-box .person-info {
        text-align: center;
        overflow: visible;
    }
}


.testimonials .ts-box .person-info img {
    width: 80px;
    border-radius: 50%;
    border: 1px solid var(--main-color);
    padding: 3px;
    
}


.testimonials .ts-box .person-info img:hover {
    box-shadow: 0 0.2rem 0.4rem 0 var(--main-color);   
    transition: transform 150ms;
    transform: scale(1.01);
    border-radius: 10%;
}




@media (max-width: 991px) {
    .testimonials .ts-box .person-info img {
    float: none;
    margin-left: 0;
    }
}


.testimonials .ts-box .person-info h4 {
    margin: 14px 0 10px;
    text-align: center;
    color: var(--main-color);
    font-size: 18px;
}

@media (max-width: 991px) {
    .testimonials .ts-box .person-info h4 {
        text-align: center;
    }
}

.testimonials .ts-box .person-info p {
    color: #707070;
    margin:10px 0;

}

@media (max-width: 991px) {
    .testimonials .ts-box .person-info p {
    text-align: center;
    }
}


.testimonials .ts-box .keshor a {
    text-decoration: none;
    color: var(--main-color);
    font-weight: bold;
}


.testimonials .ts-box .keshor a:hover {
    background-color: var(--main-color);
    color: #eee;
}
/* End testmonials page */



.clearfix {
    clear: both;
}


.footer {
    background-color: #333;
    color: #eee;
    padding: 15px;
    text-align: center;
}


/* Start Grid System */
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }

}

@media (min-width: 768px) {
    .container {
        max-width: 750px;
    }

    
}


@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }

}


@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

/* End Grid System */
